Skip to main content
DELETE
Delete volume discount tier

Authorizations

Authorization
string
header
required

Your API key goes here

Path Parameters

storeId
string<uuid>
required

The ID of the store containing the product.

productId
string<uuid>
required

The ID of the product.

variantId
string<uuid>
required

The ID of the variant containing the tier.

discountId
string<uuid>
required

The ID of the volume discount tier to delete.

Response

The object was successfully deleted.

Represents a default generic response for API endpoints.

success
boolean
required

Indicates whether the operation or response was successful.

message
string | null

A descriptive message providing additional context or information about the response.

code
string | null

The error code (if there was an error) to use when referencing the error

data
any | null

Represents the data associated with a response.

Last modified on August 2, 2026